Nini Library API Reference - http://nini.sourceforge.net/ |

# ArgvParser Members

ArgvParser overview

#### Public Instance Constructors

ArgvParser | Overloaded. Initializes a new instance of the ArgvParser class.

#### Public Instance Properties

Item | Returns the value of the command line switch.

#### Public Instance Methods

Equals (inherited from Object) | Determines whether the specified Object is equal to the current Object.
GetHashCode (inherited from Object) | Serves as a hash function for a particular type. GetHashCode is suitable for use in hashing algorithms and data structures like a hash table.
GetType (inherited from Object) | Gets the Type of the current instance.
ToString (inherited from Object) | Returns a String that represents the current Object.

#### Protected Instance Methods

Finalize (inherited from Object) | Allows an Object to attempt to free resources and perform other cleanup operations before the Object is reclaimed by garbage collection.
MemberwiseClone (inherited from Object) | Creates a shallow copy of the current Object.

#### See Also

ArgvParser Class | Nini.Util Namespace